.list-promotion ul
{
    padding: 0px;
}
.list-promotion>ul>li
{
    padding: 10px;
    border-bottom: 1px solid #e5e5e5;
    float: left;
}
.list-promotion>ul>li .i-Thumb
{
    width: 150px;
    height: 150px;
}
.btn-custom2{
    color: #fff;
}
.btn-custom2:hover
{
    color: #ccc;
}
.tx-Content{padding:0!important;}
.tx-Content>h3>a
{
    color: #ff7519;
}
.list-not>h3
{
    margin: 0;
    padding: 3px 6px;
     background: #fff;
    /* color: white; */
    border-bottom: 2px solid #35455c;
    color: #35455c;
    font-size: 22px;
    margin-top: 20px;
}
.bx-listNews>h3
{
    background-color:  #35455c;
}
li
{
    list-style: none;
}
ul.other_news
{
   padding-left: 10px;
}
ul.other_news>li>a{
   color:  #35455c;
   }
ul.other_news>li>a:before
{
        font: normal normal normal 14px/1 FontAwesome;
    content: "\f105";
    margin-right: 5px;
  
}
.boxNewsDetail
{
    margin-left: 5px;
}